<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style/style.css">
    <title>Home work</title>
</head>
<body>
    <main class="back">
        <header class="head"> 
         <div class="head_text">
          <div class="head_text_bik">bikcraft</div>
         <a href="#">Bicicletas</a> 
         <a href="#">Seguros</a>
         <a href="#">Contato</a>  
         </div>
    <section>
        <div class="text">
            Bicicletas feitas<br>
sob medida<span class="point">.</span>
        </div>
        <div class="text_small">
            Bicicletas elétricas de alta precisão e qualidade,<br>  
            feitas sob medida para o cliente. 
            Explore o <br> mundo na sua velocidade com a Bikcraft.
        </div>
        <a class="btn" href="#">SELECIONE A SUA</a>
        <img class="head_img" src="./img/img 1.png" alt="bike">

    </section>
    </header>
    </main>
    <main class="bicycles">
        <div class="bicycles_text">
            escolha a sua<span class="point">.</span>
        </div>
        <div class="cards">
            <div class="first_card">
         <div> 
            <img src="./img/bicicleta 1 1.png" alt="bicicleta 1">
         </div>
         <div class="first_card_text">
           <p class="yellow_block"></p> Magic Might
         </div>
         <div class="first_card_price">R$ 2499</div>
        </div>
        <div class="second_card">
            <div class>
              <img src="./img/bicicleta 2 1.png" alt="bicicleta 2">
            </div>
            <div class="first_card_text">
                <p class="yellow_block"></p> Nimbus Stark
              </div>
              <div class="first_card_price">R$ 2499</div>
            </div>
        
        <div>
            <div>
                <img src="./img/bicicleta 3 1.png" alt="bicicleta 3">
              </div>
              <div class="first_card_text">
                  <p class="yellow_block"></p> Nebula Cosmic
                </div>
                <div class="first_card_price">R$ 2499</div>
              </div>
        </div> 
    </main>
        <section class="element_two">
            <div class="element_title">
                Tecnologia Avançada
            </div>
            <div class="element_text">
                você escolhe<br>
as suas cores<br>
e componentes<span class="point">.</span>
            </div>
            <div class="element_text_two">
                Cada Bikcraft é única e possui a sua identidade.<br>
                 As medidas serão exatas para o seu corpo<br> e altura, 
                 garantindo maior conforto e ergonomia na<br> sua pedalada.
                 Você pode também personalizar<br> completamente as suas cores.
            </div>
            <div class="element_title_two">
                ESCOLHA UM MODELO
            </div>
            <div class="element_tree">
                <div class="element_tree_title">
                    <p class="yellow_block"></p>  
                    <div class="element_tree__title">Motor Elétrico</div>
                </div>
             <div class="element_four">
                <div class="element_four_title">
                    <p class="yellow_block"></p>
                    <div class="element_tree__title">Rastreador</div> 
                </div>
            </div>
            </div>
            <div class="texts">
                <div class="text_tree">
                Toda Bikcraft é equipada com um<br> motor elétrico que possui duração<br> de até 120h. 
                A bateria é recarregada<br> com a sua energia gasta ao pedalar.
             </div>
             <div class="text_four">
                Sabemos o quão preciosa é a sua<br> Bikcraft, 
                por isso adicionamos<br> rastreadores e sistemas 
                anti-furto<br> para garantir o seu sossego.
             </div>
            </div>
            <img class="elements_img" src="./img/diferencial 1.png" alt="diferencial 1">
        </section>
        <div class="title">
            nossos parceiros<span class="point">.</span>
        </div>
        <div class="icons">
            <div>
                <img class="border" src="./img/caravan 1.png" alt="caravan 1">
            </div>
            <div>
                <img class="border" src="./img/ranek 1.png" alt="ranek 1">
            </div>
            <div>
                <img class="border_handel" src="./img/handel 1.png" alt="handel 1">
            </div>
            <div>
                <img class="border" src="./img/dogs 1.png" alt="dogs 1">
            </div>
        </div>
        <div class="icons">
            <div>
                <img class="border_lescone" src="./img/lescone 1.png" alt="lescone 1">
            </div>
            <div>
                <img class="border_flexblog" src="./img/flexblog 1.png" alt="flexblog">
            </div>
            <div>
                <img class="border_wild" src="./img/wildbeast 1.png" alt="wildbeast">
            </div>
            <div>
                <img class="border_surfbot" src="./img/surfbot 1.png" alt="surfbot">
            </div>
         </div>
         <section class="woman">
            <div>
                <img src="./img/depoimento 1.png" alt="depoimento 1">
            </div>
            <div class="woman_text">
                <span class="quotes"> &#8220;</span>  Pedalar sempre foi a minha <br>
                paixão, o que o pessoal 
                da<br>
                 Bikcraft fez foi intensificar o<br>
                meu amor por esta atividade. <br>
                Recomendo à todos que amo. <span class="quotes">&#8222;</span>
                <p class="Ana">Ana Júlia</p>
            </div>
         </section>
         <section class="seguros">
            <p class="seguros_title">
                seguros<span class="point">.</span>
            </p>
            <div class="card_one" >
                <div class="card_prata">
                <div class="prata_elements">
                    <div class="prata_title">
                        PRATA
                    </div>
                    <div class="prata_price"> 
                        R$ 199<br><span class="mensal">mensal</span>
                    </div>
                </div>
                <div>
                    <ul class="list">
                        <li>Duas trocas por ano
                        </li>
                        <li>Assistência técnica
                            
                        </li>
                        <li> Suporte 08h às 18h
                           
                        </li>
                        <li>Cobertura estadual
                        </li>
                    </ul>
                </div>
                <a class="list_btn" href="#">INSCREVA-SE</a>
            </div>
        
            <div class="card_two">
            <div class="card_prata_two">
                <div class="prata_elements">
                    <div class="prata_title">
                        OURO
                    </div>
                    <div class="prata_price"> 
                        R$ 299<br><span class="mensal">mensal</span>
                    </div>
                </div>
                <div>
                    <ul class="list">
                        <li>Cinco trocas por ano
                        </li>
                        <li>Assistência especial
                            
                        </li>
                        <li> Suporte 24h
                           
                        </li>
                        <li>Cobertura nacional
                        </li>
                        <li>Desconto em parceiros</li>
                        <li>Acesso ao Clube Bikcraft</li>
                    </ul>
                </div>
                <a class="list_btn" href="#">INSCREVA-SE</a>
            </div>
        </div>
</div>
           
         </section>
   
    <section class="footer_back">
    <footer class="footer">
        <div class="footer_titles"><div class="craft_title">bikcraft</div>
        <div class="contato">Contato</div>
        <div class="contato">Informações</div></div>
        <div class="contact">
           <a class="tel" href="tel:">+55 21 9999-9999</a> <br>
contato@bikcraft.com<br><br>

Rua Ali Perto, 42 - Botafogo<br>
Rio de Janeiro - RJ
        </div>
        <div class="inform">
          <a class="bicicletas" href="#">Bicicletas</a>  <br>
          <a class="bicicletas" href="#">Seguros</a><br>
          <a class="bicicletas" href="#">Contato</a><br>
          <a class="bicicletas" href="#">Termos e Condições</a>
        </div>
        <div class="footer_icons">
          <a href="https://www.instagram.com/"><img src="./img/inst.png" alt="insta"></a> 
          <a href="https://about.facebook.com/"><img src="./img/fb.png" alt="fb"></a>
          <a href="https://www.youtube.com/"><img src="./img/yt.png"></a>
        </div>

    </footer>
    </section>
  
</body>
</html>